@charset "utf-8";
/* GLOBAL CSS PROPERTIES */

body{background-color: #183743;background-image: url(i/bgwrapper.jpg);background-repeat: repeat-x;margin: 0 0 0 0;}

.widewrap{float:left;width:100%;height:auto;}
.widewrap_800_width_container{margin-left:auto;margin-right:auto;width:800px;}

.sponsor_text_description{width:800px;} /* SPONSOR PROPERTIES */
.sponsor_container{width:800px;height:120px;}
#sponsor{float:left;width:150px;}

.user_login_info{margin-bottom:20px;} /* USER LOGIN PROPERTIES */
.user_login_username{height:30px;}
.user_login_bar{height:40px;}
.user_login_password{height:30px;}
.user_login_forgotpass{height:20px;}
.user_login_bar_properties{width:254px;height:25px;background-image: url(i/txtfieldbar.png);}
.user_login_login{float:left;width:162px;height:100px;padding-top:50px;margin-left:46px;margin-right:46px;}

/* TEXT STYLES */

#text_style_01{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}

#text_style_02{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00a6e4;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}

#text_style_03 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999a9b;
	font-size: 12px;
	text-decoration:none;
}
#text_style_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	line-height:50px;
}

#text_style_05{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height:20px;
	
}

#text_style_06{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: normal;
	color: #666;
	line-height:20px;
	
	
}

#text_style_06 a{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: normal;
	color: #666;
	line-height:20px;
	text-decoration:none;
	
	
}

#text_style_06 a:hover{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: normal;
	color: #666;
	line-height:20px;
	text-decoration:underline;
	
}

#text_style_07{
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00a6e4;
}

#text_style_07 a{
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration:none;
	color: #00a6e4;
	
}


#text_style_07 a:hover{
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration:underline;
	color: #00a6e4;
	
}
